Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::SliceOp< Vec, Base, Stride, Lanes >::pattern_tag Struct Reference

`#include <IRMatch.h>`

## Detailed Description

template<typename Vec, typename Base, typename Stride, typename Lanes>
struct Halide::Internal::IRMatcher::SliceOp< Vec, Base, Stride, Lanes >::pattern_tag

Definition at line 2129 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h